Subject: Re: [lojban] dictionary interface

From: Invent Yourself <[email-masked]>
Date: Sat, 5 Jan 2002 12:43:48 -0500 (EST)

What is unsatisfactory about a small browser window containing
http://www.balvi.org/valfahi ? At the very least, you might as well design
a custom web client that hits the same database, rather than duplicating
that effort.

On Sat, 5 Jan 2002, Lionel Bonnetier wrote:

> Hello Lojbanistan
>
> Popping in again after months (years?) away.
>
> Struggling with the various word lists, I've resolved to
> make a small GUI lookup utility to search for gismu, rafsi,
> cmavo, lujvo on a single query interface. I know there
> are parsers and glossers existing already, but my aim is
> to have a little window you keep in a corner of the screen
> while reading and writing in Lojban on other windows.
> Maybe I haven't searched enough and someone made something
> such already? If not, I welcome all suggestions and hints.
> My current design displays entries with headword, rafsi,
> English clue, gloss, definition, additional comments. The
> dictionary database I compiled has about 7800 entries
> (gismu+cmavo+lujvo). I don't have enough knowlege in
> cross-platform GUI programming (tcl/tk, qlib, etc) so I'll
> stay stuck in ms windows for now, sorry... :(
>
> ~lionel
>
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.